:root {
  --popup-width: 704px;
  --popup-height: 498px;
  --close-x: 32px;
  --close-y: 34px;
  --text-dist: 38px;
  --submit-width: 206px;
  --submit-height: 40px;
  --submit-radius: 20px;
  --submit-fontsize: 1.125em;
  --submit-dist: 6.5px;
  --thanks-button-dist: 35px;
}

#popup-june .border-gray {
  border-color: rgb(118, 118, 118);
}

html {
  overflow-x: hidden;
}

.body.scrolllock-on,
body.scrolllock-on {
  top: unset !important;
}

#popup-june {
  --blue: #2a3b74;
}

#popup-june .popup-content {
  width: 745px;
  height: 510px;
  max-height: 100%;
  border: none;
  background-color: #abeef9;
}

#popup-june .popup-close {
  width: auto;
  height: auto;
  top: 0;
  right: 0;
  padding: var(--close-y) var(--close-x);
}

#popup-june form {
  margin-top: 25px;
}

#popup-june .button {
  width: 10em;
  height: 2.2em;
  border-radius: 0;
  margin-top: 20px;
  font-size: 1.25em;
  padding: 0;
}

#popup-june .form-action {
  justify-content: center;
  display: flex;
}

#popup-june form {
  width: 560px;
}

#popup-june .popup-thanks .button {
  margin-top: 20px;
}

#popup-june .popup-img {
  top: -2.5em;
  left: -4.5em;
}

#popup-june .form-text {
  margin-top: 1em;
}

#popup-june .close {
  opacity: 1;
}

@supports (background: -webkit-named-image(i)) {
  #popup-june .button {
    padding-top: 2px;
  }
}


@media screen and (min-width: 568px) {}

@media screen and (max-width: 567px) {
  :root {
    --popup-width: 100%;
    --popup-height: 100%;
    --close-x: 16px;
    --close-y: 20px;
    --text-dist: 21px;
    --submit-width: 150px;
    --submit-height: 33px;
    --submit-radius: 17px;
    --submit-fontsize: 0.8125em;
    --submit-dist: 10px;
    --thanks-button-dist: 24px;
  }

  #popup-june .popup-content {
    width: 100%;
    max-width: 100%;
    height: 100%;
    border: none;
  }

  #popup-june form {
    margin-top: 21px;
    width: calc(100% - 50px);
  }

  #popup-june .thanks {
    width: 100%;
  }

  #popup-june .popup-form,
  #popup-june .popup-inner {
    width: 100%;
  }

  #popup-june .form-text {
    width: 64%;
  }

  #popup-june .button {
    font-size: 1.1em;
  }

  #popup-june .thanks {
    width: 83%;
  }

  #popup-june .popup-thanks.popup-inner {
    padding: 0 !important;
  }

  #popup-june .popup-img {
    top: unset;
    left: unset;
    right: 1%;
    bottom: -2%;
    width: 37%;
    z-index: 2;
  }

  #popup-june .form-text {
    margin-top: 0;
  }
}